# Generated by Django 3.2.6 on 2021-08-23 06:01

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("gift", "0002_auto_20210822_2036"),
    ]

    operations = [
        migrations.AlterField(
            model_name="gift",
            name="event",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="giftevent",
                to="gift.event",
            ),
        ),
        migrations.AlterField(
            model_name="gift",
            name="person",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="giftperson",
                to="gift.person",
            ),
        ),
        migrations.AlterField(
            model_name="gift",
            name="web_link",
            field=models.URLField(blank=True, default="", null=True),
        ),
        migrations.AlterField(
            model_name="person",
            name="related_user",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="personprofile",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
